> For the complete documentation index, see [llms.txt](https://docs.realmjoin.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.realmjoin.com/de/automatisierung/runbooks/runbook-references/org/security/list-pim-rolegroups-without-owners_scheduled.md).

# Geplante Auflistung von PIM-Rollengruppen ohne Besitzer

{% hint style="info" %}
Dies ist ein geplanter Runbook-Durchlauf. Er ist dafür ausgelegt, nach einem wiederkehrenden Zeitplan ausgeführt zu werden, statt für ein einzelnes Objekt ausgelöst zu werden. Siehe [Planung](/de/automatisierung/runbooks/scheduling.md) für Details zur Konfiguration von Runbook-Zeitplänen.
{% endhint %}

### Beschreibung

Findet Gruppen, denen Rollen zugewiesen werden können, die PIM-berechtigte Rollenzuweisungen haben, aber keinen zugewiesenen Besitzer. Sendet optional eine E-Mail-Benachrichtigung mit den Gruppennamen.

### Ort

Organisation → Sicherheit → Liste PIM-Rollengruppen ohne Besitzer (geplant)

**Vollständiger Runbook-Name**

rjgit-org\_security\_list-pim-rolegroups-without-owners\_scheduled

### Details

| Eigenschaft          | Wert                               |
| -------------------- | ---------------------------------- |
| Version              | 1.0.1                              |
| Erforderliche Module | RealmJoin.RunbookHelper (>= 0.8.9) |
| Planbar              | ja                                 |

### Berechtigungen

#### Anwendungsberechtigungen

* **Typ**: Microsoft Graph
  * Group.Read.All
    * *Listet Gruppen, denen Rollen zugewiesen werden können, und liest deren Besitzer aus, um besitzerlose zu finden*
  * RoleManagement.Read.Directory
    * *Fragt roleEligibilitySchedules pro Gruppe ab, um PIM-berechtigte Rollenzuweisungen zu erkennen*
  * Mail.Send *(optional — Funktion: E-Mail-Bericht)*
    * *Sendet die Warn-E-Mail über /users/{From}/sendMail, wenn besitzerlose PIM-Gruppen gefunden wurden*
  * Organization.Read.All *(optional — Funktion: E-Mail-Bericht)*
    * *Liest die verifizierte Domäne des Tenant für den Warn-E-Mail-Text*

### Parameter

#### SendEmailIfFound

Wenn auf true gesetzt, wird eine E-Mail gesendet, wenn übereinstimmende Gruppen gefunden werden.

| Eigenschaft  | Wert            |
| ------------ | --------------- |
| Erforderlich | falsch          |
| Standardwert | Wahr            |
| Typ          | Boolescher Wert |

#### Von

E-Mail-Adresse des Absenders, die zum Senden der Warnung verwendet wird.

| Eigenschaft           | Wert                    |
| --------------------- | ----------------------- |
| Erforderlich          | falsch                  |
| Standardwert          | <reports@contoso.com>   |
| Typ                   | Zeichenfolge            |
| Anzeigename im Portal | Absender-E-Mail-Adresse |

#### An

E-Mail-Adresse des Empfängers für die Warnung.

| Eigenschaft           | Wert                          |
| --------------------- | ----------------------------- |
| Erforderlich          | falsch                        |
| Standardwert          | <support@glueckkanja-gab.com> |
| Typ                   | Zeichenfolge                  |
| Anzeigename im Portal | E-Mail senden an              |

[Zurück zur Übersicht der Runbook-Referenz](/de/automatisierung/runbooks/runbook-references.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.realmjoin.com/de/automatisierung/runbooks/runbook-references/org/security/list-pim-rolegroups-without-owners_scheduled.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
